columnSuffix: null
contentColumnType: string
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: bodypress
instructions: null
name: BodyPress
searchable: false
settings:
  maxBlocks: null
  maxLevels: null
  maxTopBlocks: null
  minBlocks: null
  minLevels: null
  minTopBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: benf\neo\Field
